#ifndef _Alkulattia_HPP_
#define _Alkulattia_HPP_

#include <stdio.h>
#include "../externs.hpp"
#include "../bpm.hpp"

class Alkulattia : public Base
{
	public:

		Alkulattia();
		~Alkulattia();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
		Mesh *kuu;
};

#endif
